[gobolinux-users] How to update Linux Kernel?

Michael Homer gobo-users-dufus at wotfun.com
Sat Jun 9 23:01:39 UTC 2007


On 6/10/07, rubisher <rubisher at scarlet.be> wrote:
> Hello *,
<snip>
> InstallPackage: Invalid signature.  Package has been modified
> InstallPackage: Suspect package in /Programs/OpenOffice/2.2.0
> InstallPackage: Removing downloaded package /System/Variable/tmp/OpenOffice--2.2.0--i686.tar.bz2.
I think you need to upgrade your Scripts - you definitely need to
upgrade Compile (like it said, recipes from newer versions are prone
to failure). `InstallPackage Scripts` and `InstallPackage Compile`.
You may need to call `SymlinkProgram Scripts <version>` manually after
InstallPackage, since the signature failure means it won't do it
itself. After that things should run as expected.
-Michael


More information about the gobolinux-users mailing list